Subject: tc-list reminder concerning ad hominem attacks

From: "James R. Adair" <[email-masked]>
Date: Tue, 21 Sep 1999 11:41:12 -0400 (EDT)

Some recent posts to the list have wandered from dealing with issues and
have included ad hominem attacks on list members on the other side of the
argument.  Ad hominem attacks are not appropriate on the list and will not
be tolerated--and it doesn't matter if someone did it to you first! 
Violators will be warned and then removed from the list.  If list members
want to engage in this level of discussion, they are free to do it off
list.  On the list, stick to discussing issues. 

***********************************************************************
James R. Adair, Jr.
Director, ATLA Center for Electronic Resources in Theology and Religion
-----------------------> http://purl.org/CERTR <-----------------------

Listowner, tc-list
***********************************************************************